Subject: Delete key in the trunk invokes 'backspace' command

From: Paul Pogonyshev <[email-masked]>
Date: Wed, 5 May 2010 14:12:30 +0300

Severity: major

After recompiling Emacs from trunk, <delete> key now invokes backspace
(not in terminal, using a GTK+/X Emacs).  This breaks compatibility
with everything imaginable, including previous Emacs versions.

Paul